body {
    background-image: url(../png/bg.png) !important;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: #EBECF0 !important;
}

.bg-header{
    background-color:#09080D;
}

.ext-txt-1,
.ext-txt-2 {
    color: #fff;
}

.bg-topbar{
    background-color: #29283d;
}

.ticket-selected .ticket-lab{
    color: #fdc52c;
}

.ticket-selected .ticket-val{
    color: #fff;
}

.mapdata-button{
    background-color: #cd122d;
}

.buytickets-lab{
    color: #fff;
}

.rights,
.rights a {
    color: #fff;
}

.interface {
    height: 100%;
}

#main-interface {
    min-height: 200px;
}